All released orders
Call this endpoint to retrieve all orders with line items in the Created status that Walmart has released for processing. Released orders are ready for you to pick, pack, and ship. By default, only seller-fulfilled orders are returned. To include orders with shipNodeType values such as WFSFulfilled or 3PLFulfilled, specify the parameter when querying.
Note:
- Only orders created in last 180 days and a maximum of 10,000 orders can be fetched at a time. Attempting to download more than 10,000 orders will return an error.
- Walmart Fulfillment Services (WFS) orders are automatically moved to the
Acknowledgedstatus and will not appear in this response. Use theGET All OrdersorGET An OrderAPI to retrieve WFS orders.Note: This page describes an example using only the required parameters and inputs for getting all released orders. For a full list of customization options and additional capabilities, refer to the Walmart Orders API Reference.
If you receive [email protected] instead of the customer email address, refer to the Orders & returns FAQ for guidance on retrieving the updated email address.
Endpoint
GET https://marketplace.walmartapis.com/v3/orders/releasedFunction
Use this API to:
- Retrieve orders for seller processing.
- Identify purchase order IDs, customer order IDs, and order types.
- Access product names, SKUs, and ordered quantities.
- Review order-line statuses and fulfillment information.
- Obtain shipping addresses, shipping methods, and estimated delivery dates.
- Retrieve product charges, shipping charges, and applicable taxes.
- Access additional released orders using cursor-based pagination.
Sample request
curl -X GET "https://marketplace.walmartapis.com/v3/orders/released?limit=100&productInfo=false&shipNodeType=SellerFulfilled&replacementInfo=false" \ -H "Authorization: Basic <Base64EncodedClientID:ClientSecret>" \ -H "WM_SVC.NAME: Walmart Marketplace" \ -H "WM_QOS.CORRELATION_ID: 1234567890" \ -H "Accept: application/json" \ -H "Content-Type: application/json"Modify your code
Before sending the request, configure the query parameters, authentication credentials, and request headers.
Verify the API endpoint
Validate the endpointhttps://marketplace.walmartapis.com/v3/orders/released
Specify the number of orders to retrieve
Add the desired number of orders per response, within the API's supported limits.
Configure additional product information
Set the parameter to true when additional product information is required, subject to the API's supported response fields.
Specify the fulfillment type
Example:shipNodeType=SellerFulfilled
Configure replacement-order information
Set the parameter to true when additional replacement order information is required.
Configure authentication
Keep your client ID, client secret, and other credentials secure.
Verify the required authentication format for your integration before submitting your request.
Verify the service name
Example:
-H "WM_SVC.NAME: Walmart Marketplace"
Specify the correlation ID
The correlation ID helps identify and troubleshoot API requests.
Sample responses
application/json
200
{ "list": { "meta": { "totalCount": 78449, "limit": 10, "nextCursor": "?limit=10&hasMoreElements=true&soIndex=78449&poIndex=10&partnerId=100009&sellerId=8&status=Created&createdStartDate=2013-08-16&createdEndDate=2019-10-24T17:41:15.701Z" }, "elements": { "order": [ { "purchaseOrderId": "4792982839409", "customerOrderId": "5681962097195", "customerEmailId": "[email protected]", "orderType": "REPLACEMENT", "originalCustomerOrderID": "1234567891234", "orderDate": 1571903550000, "shippingInfo": { "phone": "7992381678", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778269137n SLast1340778269137n", "address1": "13227 City Square Dr", "city": "Jacksonville", "state": "CA", "postalCode": "12901", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "3", "item": { "productName": "Dummystresstest_MP_Home_29", "sku": "StressTestHome_29" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 }, "tax": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 7.92 } }, "taxAndOtherFees": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 7.92 } } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903748000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "2792982839545", "customerOrderId": "5681963507621", "customerEmailId": "[email protected]", "orderType": "REGULAR", "orderDate": 1571903539000, "shippingInfo": { "phone": "7998673792", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778269137n SLast1340778269137n", "address1": "2200 Wheatsheaf Ln", "city": "Philadelphia", "state": "CA", "postalCode": "28078", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "11", "item": { "productName": "Dummystresstest_MP_Home_55", "sku": "StressTestHome_55" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903763000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "2792982839414", "customerOrderId": "5681962895313", "customerEmailId": "[email protected]", "orderType": "REPLACEMENT", "originalCustomerOrderID": "1234567891235", "orderDate": 1571903538000, "shippingInfo": { "phone": "7998211844", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778912575r SLast1340778912575r", "address1": "444 Castro St", "city": "Mountain View", "state": "CA", "postalCode": "94041", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "4", "item": { "productName": "Dummystresstest_MP_Home_13", "sku": "StressTestHome_13" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 }, "tax": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 8.89 } }, "taxAndOtherFees": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 8.89 } } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903747000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "4792982839305", "customerOrderId": "5681962393943", "customerEmailId": "[email protected]", "orderType": "REPLACEMENT", "originalCustomerOrderID": "1234567891236", "orderDate": 1571903537000, "shippingInfo": { "phone": "7997281822", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778914882k SLast1340778914882k", "address1": "444 Castro St", "city": "Mountain View", "state": "CA", "postalCode": "94041", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "4", "item": { "productName": "Dummystresstest_MP_Home_31", "sku": "StressTestHome_31" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 }, "tax": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 8.9 } }, "taxAndOtherFees": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 8.9 } } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903746000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "4792982839157", "customerOrderId": "5681962094947", "customerEmailId": "[email protected]", "orderType": "REPLACEMENT", "originalCustomerOrderID": "1234567891237", "orderDate": 1571903536000, "shippingInfo": { "phone": "7994363541", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778269137n SLast1340778269137nt", "address1": "14507 Plank Rd", "city": "Baker", "state": "CA", "postalCode": "70714", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "3", "item": { "productName": "Dummystresstest_MP_Home_55", "sku": "StressTestHome_55" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903732000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "4792982839565", "customerOrderId": "5681963200599", "customerEmailId": "[email protected]", "orderType": "REPLACEMENT", "originalCustomerOrderID": "1234567891238", "orderDate": 1571903536000, "shippingInfo": { "phone": "7997678284", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778269137n SLast1340778269137nt", "address1": "925 Keyser Ave", "city": "Natchitoches", "state": "CA", "postalCode": "43311", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "3", "item": { "productName": "Dummystresstest_MP_Home_55", "sku": "StressTestHome_55" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 }, "tax": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 7.18 } }, "taxAndOtherFees": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 7.18 } } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903765000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "4792982839536", "customerOrderId": "5681963403079", "customerEmailId": "[email protected]", "orderType": "REPLACEMENT", "originalCustomerOrderID": "1234567891239", "orderDate": 1571903535000, "shippingInfo": { "phone": "7998487320", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778269137n SLast1340778269137n", "address1": "100 Mcginnis Dr", "city": "Wayne", "state": "CA", "postalCode": "33323", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "4", "item": { "productName": "Dummystresstest_MP_Home_32", "sku": "StressTestHome_32" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903762000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "3796673088300", "customerOrderId": "5681962299170", "customerEmailId": "[email protected]", "orderType": "REGULAR", "orderDate": 1571903535000, "shippingInfo": { "phone": "7999539847", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778269137n SLast1340778269137nt", "address1": "4542 Kenowa Ave Sw", "city": "Grandville", "state": "CA", "postalCode": "33155", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "3", "item": { "productName": "Dummystresstest_MP_Home_55", "sku": "StressTestHome_55" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903716000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "1796673088779", "customerOrderId": "5681963402652", "customerEmailId": "[email protected]", "orderDate": 1571903535000, "orderType": "REGULAR", "shippingInfo": { "phone": "7995572470", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778269137n SLast1340778269137n", "address1": "1450 Johns Lake Rd", "city": "Clermont", "state": "CA", "postalCode": "30529", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "3", "item": { "productName": "Dummystresstest_MP_Home_13", "sku": "StressTestHome_13" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903748000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "4792982839704", "customerOrderId": "5681962096403", "customerEmailId": "[email protected]", "orderType": "REGULAR", "orderDate": 1571903535000, "shippingInfo": { "phone": "7997281822", "estimatedDeliveryDate": 1572375600000, "estimatedShipDate": 1572069600000, "methodCode": "Express", "postalAddress": { "name": "SFirst1340778914882k SLast1340778914882k", "address1": "444 Castro St", "city": "Mountain View", "state": "CA", "postalCode": "94041", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "1", "item": { "productName": "Dummystresstest_MP_Home_31", "sku": "StressTestHome_31" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 }, "tax": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 8.91 } }, "taxAndOtherFees": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 8.91 } } }, { "chargeType": "SHIPPING", "chargeName": "Shipping", "chargeAmount": { "currency": "USD", "amount": 60 } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1571903807000, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" } } ] }, "fulfillment": { "fulfillmentOption": "S2H", "shipMethod": "EXPEDITED", "pickUpDateTime": 1572289200000 } } ] }, "shipNode": {} }, { "purchaseOrderId": "108922441247302", "customerOrderId": "100000534097055", "customerEmailId": "[email protected]", "orderDate": 1723320033562, "shippingInfo": { "phone": "5103295632", "estimatedDeliveryDate": 1724108340000, "estimatedShipDate": 1723874400000, "methodCode": "OneDay", "postalAddress": { "name": "Astro Teflon", "address1": "2476 Barlow Ave", "address2": null, "city": "San Jose", "state": "CA", "postalCode": "95122", "country": "USA", "addressType": "RESIDENTIAL" } }, "orderLines": { "orderLine": [ { "lineNumber": "1", "item": { "productName": "Open Box Apple Watch Series 8 GPS 41mm Silver Aluminum Case with White Sport Band - S/M", "sku": "skutotestsparkjobsmartwatch4", "condition": "Open Box" }, "charges": { "charge": [ { "chargeType": "PRODUCT", "chargeName": "ItemPrice", "chargeAmount": { "currency": "USD", "amount": 99 }, "tax": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 9.3 } }, "taxAndOtherFees": { "taxName": "Tax1", "taxAmount": { "currency": "USD", "amount": 9.3 } } } ] }, "orderLineQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "statusDate": 1723321835067, "orderLineStatuses": { "orderLineStatus": [ { "status": "Created", "subSellerId": null, "statusQuantity": { "unitOfMeasurement": "EACH", "amount": "1" }, "cancellationReason": null, "trackingInfo": null, "returnCenterAddress": null } ] }, "refund": null, "fulfillment": { "fulfillmentOption": "DELIVERY", "shipMethod": "RUSH", "storeId": null, "pickUpDateTime": 1723402800000, "pickUpBy": null, "shippingProgramType": "ONE_DAY", "shippingSLA": "1", "shippingConfigSource": "SELLER" } } ] }, "shipNode": { "type": "SellerFulfilled" } } ] } }
}400
{ "errors": [ { "code": "INVALID_REQUEST_CONTENT.GMP_ORDER_API", "description": "Invalid request content.", "info": "Request content is not valid.", "severity": "ERROR", "category": "DATA" } ]
}401
{ "errors": [ { "code": "UNAUTHORIZED.GMP_ORDER_API", "description": "Unauthorized request.", "info": "Authentication failed. Verify your credentials.", "severity": "ERROR", "category": "APPLICATION" } ]
}403
{ "errors": [ { "code": "FORBIDDEN.GMP_ORDER_API", "description": "Access denied.", "info": "You do not have permission to perform this action.", "severity": "ERROR", "category": "APPLICATION" } ]
}404
{ "errors": [ { "code": "NOT_FOUND.GMP_ORDER_API", "description": "Resource not found.", "info": "The requested purchase order was not found.", "severity": "ERROR", "category": "DATA" } ]
}429
{ "errors": [ { "code": "RATE_LIMIT_EXCEEDED.GMP_ORDER_API", "description": "Too many requests.", "info": "Rate limit exceeded. Retry after the specified time.", "severity": "ERROR", "category": "APPLICATION" } ]
}500
{ "errors": [ { "code": "INTERNAL_SERVER_ERROR.GMP_ORDER_API", "description": "An internal server error occurred.", "info": "Retry the request. If the issue persists, contact support.", "severity": "ERROR", "category": "SYSTEM" } ]
}application/xml
200
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns3:list xmlns:ns2="http://walmart.com/mp/orders" xmlns:ns3="http://walmart.com/mp/v3/orders" xmlns:ns4="com.walmart.services.common.model.money" xmlns:ns5="com.walmart.services.common.model.name" xmlns:ns6="com.walmart.services.common.model.address" xmlns:ns7="com.walmart.services.common.model.address.validation" xmlns:ns8="http://walmart.com/"> <ns3:meta> <ns3:totalCount> 78449 </ns3:totalCount> <ns3:limit> 10 </ns3:limit> <ns3:nextCursor> ?limit=10&hasMoreElements=true&soIndex=78449&poIndex=10&partnerId=100009&sellerId=8&status=Created&createdStartDate=2013-08-16&createdEndDate=2019-10-24T17:41:15.701Z </ns3:nextCursor> </ns3:meta> <ns3:elements> <ns3:order> <ns3:purchaseOrderId> 4792982839409 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681962097195 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REPLACEMENT </ns3:orderType> <ns3:originalCustomerOrderID> 1234567891234 </ns3:originalCustomerOrderID> <ns3:orderDate> 2019-10-24T07:52:30.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7992381678 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137n </ns3:name> <ns3:address1> 13227 City Square Dr </ns3:address1> <ns3:city> Jacksonville </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 12901 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 3 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_29 </ns3:productName> <ns3:sku> StressTestHome_29 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> <ns3:tax> <ns3:taxName> Tax1 </ns3:taxName> <ns3:taxAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 7.92 </ns3:amount> </ns3:taxAmount> </ns3:tax> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:55:48.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 2792982839545 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681963507621 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REGULAR </ns3:orderType> <ns3:orderDate> 2019-10-24T07:52:19.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7998673792 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137n </ns3:name> <ns3:address1> 2200 Wheatsheaf Ln </ns3:address1> <ns3:city> Philadelphia </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 28078 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 11 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_55 </ns3:productName> <ns3:sku> StressTestHome_55 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:56:03.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 2792982839414 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681962895313 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REPLACEMENT </ns3:orderType> <ns3:originalCustomerOrderID> 1234567891235 </ns3:originalCustomerOrderID> <ns3:orderDate> 2019-10-24T07:52:18.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7998211844 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778912575r SLast1340778912575r </ns3:name> <ns3:address1> 444 Castro St </ns3:address1> <ns3:city> Mountain View </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 94041 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 4 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_13 </ns3:productName> <ns3:sku> StressTestHome_13 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> <ns3:tax> <ns3:taxName> Tax1 </ns3:taxName> <ns3:taxAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 8.89 </ns3:amount> </ns3:taxAmount> </ns3:tax> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:55:47.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 4792982839305 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681962393943 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REPLACEMENT </ns3:orderType> <ns3:originalCustomerOrderID> 1234567891236 </ns3:originalCustomerOrderID> <ns3:orderDate> 2019-10-24T07:52:17.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7997281822 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778914882k SLast1340778914882k </ns3:name> <ns3:address1> 444 Castro St </ns3:address1> <ns3:city> Mountain View </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 94041 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 4 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_31 </ns3:productName> <ns3:sku> StressTestHome_31 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> <ns3:tax> <ns3:taxName> Tax1 </ns3:taxName> <ns3:taxAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 8.90 </ns3:amount> </ns3:taxAmount> </ns3:tax> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:55:46.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 4792982839157 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681962094947 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REPLACEMENT </ns3:orderType> <ns3:originalCustomerOrderID> 1234567891237 </ns3:originalCustomerOrderID> <ns3:orderDate> 2019-10-24T07:52:16.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7994363541 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137nt </ns3:name> <ns3:address1> 14507 Plank Rd </ns3:address1> <ns3:city> Baker </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 70714 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 3 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_55 </ns3:productName> <ns3:sku> StressTestHome_55 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:55:32.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 4792982839565 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681963200599 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REPLACEMENT </ns3:orderType> <ns3:originalCustomerOrderID> 1234567891238 </ns3:originalCustomerOrderID> <ns3:orderDate> 2019-10-24T07:52:16.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7997678284 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137nt </ns3:name> <ns3:address1> 925 Keyser Ave </ns3:address1> <ns3:city> Natchitoches </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 43311 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 3 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_55 </ns3:productName> <ns3:sku> StressTestHome_55 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> <ns3:tax> <ns3:taxName> Tax1 </ns3:taxName> <ns3:taxAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 7.18 </ns3:amount> </ns3:taxAmount> </ns3:tax> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:56:05.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 1796673089007 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681962798220 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REPLACEMENT </ns3:orderType> <ns3:originalCustomerOrderID> 1234567891239 </ns3:originalCustomerOrderID> <ns3:orderDate> 2019-10-24T07:52:15.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7993811707 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137n </ns3:name> <ns3:address1> 2765 10Th Ave N </ns3:address1> <ns3:city> Palm Springs </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 27612 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 2 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_29 </ns3:productName> <ns3:sku> StressTestHome_29 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 55.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:56:20.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> <ns3:orderLine> <ns3:lineNumber> 13 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_29 </ns3:productName> <ns3:sku> StressTestHome_29 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 55.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:56:20.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 3796673088300 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681962299170 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REGULAR </ns3:orderType> <ns3:orderDate> 2019-10-24T07:52:15.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7999539847 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137nt </ns3:name> <ns3:address1> 4542 Kenowa Ave Sw </ns3:address1> <ns3:city> Grandville </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 33155 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 3 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_55 </ns3:productName> <ns3:sku> StressTestHome_55 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:55:16.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 1796673088779 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681963402652 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REGULAR </ns3:orderType> <ns3:orderDate> 2019-10-24T07:52:15.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7995572470 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137n </ns3:name> <ns3:address1> 1450 Johns Lake Rd </ns3:address1> <ns3:city> Clermont </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 30529 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 3 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_13 </ns3:productName> <ns3:sku> StressTestHome_13 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:55:48.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 4792982839536 </ns3:purchaseOrderId> <ns3:customerOrderId> 5681963403079 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderType> REGULAR </ns3:orderType> <ns3:orderDate> 2019-10-24T07:52:15.000Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 7998487320 </ns3:phone> <ns3:estimatedDeliveryDate> 2019-10-29T19:00:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2019-10-26T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> Express </ns3:methodCode> <ns3:postalAddress> <ns3:name> SFirst1340778269137n SLast1340778269137n </ns3:name> <ns3:address1> 100 Mcginnis Dr </ns3:address1> <ns3:city> Wayne </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 33323 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 4 </ns3:lineNumber> <ns3:item> <ns3:productName> Dummystresstest_MP_Home_32 </ns3:productName> <ns3:sku> StressTestHome_32 </ns3:sku> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> <ns3:charge> <ns3:chargeType> SHIPPING </ns3:chargeType> <ns3:chargeName> Shipping </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 60.00 </ns3:amount> </ns3:chargeAmount> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2019-10-24T07:56:02.000Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> S2H </ns3:fulfillmentOption> <ns3:shipMethod> EXPEDITED </ns3:shipMethod> <ns3:pickUpDateTime> 2019-10-28T19:00:00.000Z </ns3:pickUpDateTime> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode/> </ns3:order> <ns3:order> <ns3:purchaseOrderId> 108922441247302 </ns3:purchaseOrderId> <ns3:customerOrderId> 100000534097055 </ns3:customerOrderId> <ns3:customerEmailId> [email protected] </ns3:customerEmailId> <ns3:orderDate> 2024-08-10T20:00:33.562Z </ns3:orderDate> <ns3:shippingInfo> <ns3:phone> 5103295632 </ns3:phone> <ns3:estimatedDeliveryDate> 2024-08-19T22:59:00.000Z </ns3:estimatedDeliveryDate> <ns3:estimatedShipDate> 2024-08-17T06:00:00.000Z </ns3:estimatedShipDate> <ns3:methodCode> OneDay </ns3:methodCode> <ns3:postalAddress> <ns3:name> Astro Teflon </ns3:name> <ns3:address1> 2476 Barlow Ave </ns3:address1> <ns3:city> San Jose </ns3:city> <ns3:state> CA </ns3:state> <ns3:postalCode> 95122 </ns3:postalCode> <ns3:country> USA </ns3:country> <ns3:addressType> RESIDENTIAL </ns3:addressType> </ns3:postalAddress> </ns3:shippingInfo> <ns3:orderLines> <ns3:orderLine> <ns3:lineNumber> 1 </ns3:lineNumber> <ns3:item> <ns3:productName> Open Box Apple Watch Series 8 GPS 41mm Silver Aluminum Case with White Sport Band - S/M </ns3:productName> <ns3:sku> skutotestsparkjobsmartwatch4 </ns3:sku> <ns3:condition> Open Box </ns3:condition> </ns3:item> <ns3:charges> <ns3:charge> <ns3:chargeType> PRODUCT </ns3:chargeType> <ns3:chargeName> ItemPrice </ns3:chargeName> <ns3:chargeAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 99.00 </ns3:amount> </ns3:chargeAmount> <ns3:tax> <ns3:taxName> Tax1 </ns3:taxName> <ns3:taxAmount> <ns3:currency> USD </ns3:currency> <ns3:amount> 9.30 </ns3:amount> </ns3:taxAmount> </ns3:tax> </ns3:charge> </ns3:charges> <ns3:orderLineQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:orderLineQuantity> <ns3:statusDate> 2024-08-10T20:30:35.067Z </ns3:statusDate> <ns3:orderLineStatuses> <ns3:orderLineStatus> <ns3:status> Created </ns3:status> <ns3:statusQuantity> <ns3:unitOfMeasurement> EACH </ns3:unitOfMeasurement> <ns3:amount> 1 </ns3:amount> </ns3:statusQuantity> </ns3:orderLineStatus> </ns3:orderLineStatuses> <ns3:fulfillment> <ns3:fulfillmentOption> DELIVERY </ns3:fulfillmentOption> <ns3:shipMethod> RUSH </ns3:shipMethod> <ns3:pickUpDateTime> 2024-08-11T19:00:00.000Z </ns3:pickUpDateTime> <ns3:shippingProgramType> ONE_DAY </ns3:shippingProgramType> <ns3:shippingSLA> 1 </ns3:shippingSLA> <ns3:shippingConfigSource> SELLER </ns3:shippingConfigSource> </ns3:fulfillment> </ns3:orderLine> </ns3:orderLines> <ns3:shipNode> <ns3:type> SellerFulfilled </ns3:type> </ns3:shipNode> </ns3:order> </ns3:elements>
</ns3:list>Result
Each returned order can contain:
- Order details: Purchase order ID, customer order ID, order type, and order date.
- Product information: Product name, SKU, condition when available, and ordered quantity.
- Order-line status: Status and quantity associated with each order line.
- Shipping information: Shipping address, shipping method, estimated shipping date, and estimated delivery date.
- Financial information: Product charges, shipping charges, and applicable taxes.
- Fulfillment information: Fulfillment option, shipping method, and applicable shipping program details.
- Replacement information: Original customer order ID for applicable replacement orders.
Next steps
- After successfully retrieving released orders, review the returned order information and order-line statuses to identify orders that require acknowledgment and fulfillment.
- If the response contains a nextCursor value, use the parameter to retrieve additional pages until all matching orders have been processed.
- Use the Acknowledge orders API to confirm receipt of new orders. After preparing the items for shipment, use the Ship order lines API to submit shipping information, including the carrier and tracking number.
Updated 5 days ago

